<template>
  <div>
    <nav class="nav">
      <NuxtLogo></NuxtLogo>

      <nuxt-link class="nav-lien" to="/pages/index.vue">home</nuxt-link>
      <nuxt-link class="nav-lien" to="/pages/pages.vue">Pages</nuxt-link>
      <nuxt-link class="nav-lien" to="">Modif</nuxt-link>
      <nuxt-link class="nav-lien" to="">contact</nuxt-link>
    </nav>
  </div>
</template>

<style scoped>
.nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 160px;
}
.nav-lien {
  text-decoration: none;
  color: black;
  font-size: 3em;
}
</style>
